<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8"/><link rel="icon" href="/logog.jpg"/>
    <meta name="viewport" content="width=device-width,initial-scale=1"/>
    <meta name="theme-color" content="#000000"/>
    <meta name="description" content="Web site created using create-react-app"/>
    <link rel="apple-touch-icon" href="/logog.jpg"/>
    <link rel="manifest" href="/manifest.json"/>
    <title>PinyinTube Forum</title>
    <script defer="defer" src="/static/js/main.581b5c4f.js"></script>
    <link href="/static/css/main.471c8907.css" rel="stylesheet">
</head>
<body><noscript>You need to enable JavaScript to run this app.</noscript><div id="root"></div></body></html>
